<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 0.2b
 */

//
// Database "timezone"
//

// timezone.timezones
$timezones = array(
  array('id'=>'1','timezone_location'=>'International Date Line West','gmt'=>'(GMT-12:00)','offset'=>'-12'),
  array('id'=>'2','timezone_location'=>'Midway Island','gmt'=>'(GMT-11:00)','offset'=>'-11'),
  array('id'=>'3','timezone_location'=>'Samoa','gmt'=>'(GMT-11:00)','offset'=>'-11'),
  array('id'=>'4','timezone_location'=>'Hawaii','gmt'=>'(GMT-10:00)','offset'=>'-10'),
  array('id'=>'5','timezone_location'=>'Alaska','gmt'=>'(GMT-09:00)','offset'=>'-9'),
  array('id'=>'6','timezone_location'=>'Pacific Time (US & Canada)','gmt'=>'(GMT-08:00)','offset'=>'-8'),
  array('id'=>'7','timezone_location'=>'Tijuana','gmt'=>'(GMT-08:00)','offset'=>'-8'),
  array('id'=>'8','timezone_location'=>'Arizona','gmt'=>'(GMT-07:00)','offset'=>'-7'),
  array('id'=>'9','timezone_location'=>'Mountain Time (US & Canada)','gmt'=>'(GMT-07:00)','offset'=>'-7'),
  array('id'=>'10','timezone_location'=>'Chihuahua','gmt'=>'(GMT-07:00)','offset'=>'-7'),
  array('id'=>'11','timezone_location'=>'La Paz','gmt'=>'(GMT-07:00)','offset'=>'-7'),
  array('id'=>'12','timezone_location'=>'Mazatlan','gmt'=>'(GMT-07:00)','offset'=>'-7'),
  array('id'=>'13','timezone_location'=>'Central Time (US & Canada)','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'14','timezone_location'=>'Central America','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'15','timezone_location'=>'Guadalajara','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'16','timezone_location'=>'Mexico City','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'17','timezone_location'=>'Monterrey','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'18','timezone_location'=>'Saskatchewan','gmt'=>'(GMT-06:00)','offset'=>'-6'),
  array('id'=>'19','timezone_location'=>'Eastern Time (US & Canada)','gmt'=>'(GMT-05:00)','offset'=>'-5'),
  array('id'=>'20','timezone_location'=>'Indiana (East)','gmt'=>'(GMT-05:00)','offset'=>'-5'),
  array('id'=>'21','timezone_location'=>'Bogota','gmt'=>'(GMT-05:00)','offset'=>'-5'),
  array('id'=>'22','timezone_location'=>'Lima','gmt'=>'(GMT-05:00)','offset'=>'-5'),
  array('id'=>'23','timezone_location'=>'Quito','gmt'=>'(GMT-05:00)','offset'=>'-5'),
  array('id'=>'24','timezone_location'=>'Atlantic Time (Canada)','gmt'=>'(GMT-04:00)','offset'=>'-4'),
  array('id'=>'25','timezone_location'=>'Caracas','gmt'=>'(GMT-04:00)','offset'=>'-4'),
  array('id'=>'26','timezone_location'=>'La Paz','gmt'=>'(GMT-04:00)','offset'=>'-4'),
  array('id'=>'27','timezone_location'=>'Santiago','gmt'=>'(GMT-04:00)','offset'=>'-4'),
  array('id'=>'28','timezone_location'=>'Newfoundland','gmt'=>'(GMT-03:30)','offset'=>'-3'),
  array('id'=>'29','timezone_location'=>'Brasilia','gmt'=>'(GMT-03:00)','offset'=>'-3'),
  array('id'=>'30','timezone_location'=>'Buenos Aires','gmt'=>'(GMT-03:00)','offset'=>'-3'),
  array('id'=>'31','timezone_location'=>'Georgetown','gmt'=>'(GMT-03:00)','offset'=>'-3'),
  array('id'=>'32','timezone_location'=>'Greenland','gmt'=>'(GMT-03:00)','offset'=>'-3'),
  array('id'=>'33','timezone_location'=>'Mid-Atlantic','gmt'=>'(GMT-02:00)','offset'=>'-2'),
  array('id'=>'34','timezone_location'=>'Azores','gmt'=>'(GMT-01:00)','offset'=>'-1'),
  array('id'=>'35','timezone_location'=>'Cape Verde Is.','gmt'=>'(GMT-01:00)','offset'=>'-1'),
  array('id'=>'36','timezone_location'=>'Casablanca','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'37','timezone_location'=>'Dublin','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'38','timezone_location'=>'Edinburgh','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'39','timezone_location'=>'Lisbon','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'40','timezone_location'=>'London','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'41','timezone_location'=>'Monrovia','gmt'=>'(GMT)','offset'=>'0'),
  array('id'=>'42','timezone_location'=>'Amsterdam','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'43','timezone_location'=>'Belgrade','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'44','timezone_location'=>'Berlin','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'45','timezone_location'=>'Bern','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'46','timezone_location'=>'Bratislava','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'47','timezone_location'=>'Brussels','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'48','timezone_location'=>'Budapest','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'49','timezone_location'=>'Copenhagen','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'50','timezone_location'=>'Ljubljana','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'51','timezone_location'=>'Madrid','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'52','timezone_location'=>'Paris','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'53','timezone_location'=>'Prague','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'54','timezone_location'=>'Rome','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'55','timezone_location'=>'Sarajevo','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'56','timezone_location'=>'Skopje','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'57','timezone_location'=>'Stockholm','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'58','timezone_location'=>'Vienna','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'59','timezone_location'=>'Warsaw','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'60','timezone_location'=>'West Central Africa','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'61','timezone_location'=>'Zagreb','gmt'=>'(GMT+01:00)','offset'=>'1'),
  array('id'=>'62','timezone_location'=>'Athens','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'63','timezone_location'=>'Bucharest','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'64','timezone_location'=>'Cairo','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'65','timezone_location'=>'Harare','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'66','timezone_location'=>'Helsinki','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'67','timezone_location'=>'Istanbul','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'68','timezone_location'=>'Jerusalem','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'69','timezone_location'=>'Kyev','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'70','timezone_location'=>'Minsk','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'71','timezone_location'=>'Pretoria','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'72','timezone_location'=>'Riga','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'73','timezone_location'=>'Sofia','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'74','timezone_location'=>'Tallinn','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'75','timezone_location'=>'Vilnius','gmt'=>'(GMT+02:00)','offset'=>'2'),
  array('id'=>'76','timezone_location'=>'Baghdad','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'77','timezone_location'=>'Kuwait','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'78','timezone_location'=>'Moscow','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'79','timezone_location'=>'Nairobi','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'80','timezone_location'=>'Riyadh','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'81','timezone_location'=>'St. Petersburg','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'82','timezone_location'=>'Volgograd','gmt'=>'(GMT+03:00)','offset'=>'3'),
  array('id'=>'83','timezone_location'=>'Tehran','gmt'=>'(GMT+03:30)','offset'=>'3'),
  array('id'=>'84','timezone_location'=>'Abu Dhabi','gmt'=>'(GMT+04:00)','offset'=>'4'),
  array('id'=>'85','timezone_location'=>'Baku','gmt'=>'(GMT+04:00)','offset'=>'4'),
  array('id'=>'86','timezone_location'=>'Muscat','gmt'=>'(GMT+04:00)','offset'=>'4'),
  array('id'=>'87','timezone_location'=>'Tbilisi','gmt'=>'(GMT+04:00)','offset'=>'4'),
  array('id'=>'88','timezone_location'=>'Yerevan','gmt'=>'(GMT+04:00)','offset'=>'4'),
  array('id'=>'89','timezone_location'=>'Kabul','gmt'=>'(GMT+04:30)','offset'=>'4'),
  array('id'=>'90','timezone_location'=>'Ekaterinburg','gmt'=>'(GMT+05:00)','offset'=>'5'),
  array('id'=>'91','timezone_location'=>'Islamabad','gmt'=>'(GMT+05:00)','offset'=>'5'),
  array('id'=>'92','timezone_location'=>'Karachi','gmt'=>'(GMT+05:00)','offset'=>'5'),
  array('id'=>'93','timezone_location'=>'Tashkent','gmt'=>'(GMT+05:00)','offset'=>'5'),
  array('id'=>'94','timezone_location'=>'Chennai','gmt'=>'(GMT+05:30)','offset'=>'5'),
  array('id'=>'95','timezone_location'=>'Kolkata','gmt'=>'(GMT+05:30)','offset'=>'5'),
  array('id'=>'96','timezone_location'=>'Mumbai','gmt'=>'(GMT+05:30)','offset'=>'5'),
  array('id'=>'97','timezone_location'=>'New Delhi','gmt'=>'(GMT+05:30)','offset'=>'5'),
  array('id'=>'98','timezone_location'=>'Kathmandu','gmt'=>'(GMT+05:45)','offset'=>'5'),
  array('id'=>'99','timezone_location'=>'Almaty','gmt'=>'(GMT+06:00)','offset'=>'6'),
  array('id'=>'100','timezone_location'=>'Astana','gmt'=>'(GMT+06:00)','offset'=>'6'),
  array('id'=>'101','timezone_location'=>'Dhaka','gmt'=>'(GMT+06:00)','offset'=>'6'),
  array('id'=>'102','timezone_location'=>'Novosibirsk','gmt'=>'(GMT+06:00)','offset'=>'6'),
  array('id'=>'103','timezone_location'=>'Sri Jayawardenepura','gmt'=>'(GMT+06:00)','offset'=>'6'),
  array('id'=>'104','timezone_location'=>'Rangoon','gmt'=>'(GMT+06:30)','offset'=>'6'),
  array('id'=>'105','timezone_location'=>'Bangkok','gmt'=>'(GMT+07:00)','offset'=>'7'),
  array('id'=>'106','timezone_location'=>'Hanoi','gmt'=>'(GMT+07:00)','offset'=>'7'),
  array('id'=>'107','timezone_location'=>'Jakarta','gmt'=>'(GMT+07:00)','offset'=>'7'),
  array('id'=>'108','timezone_location'=>'Krasnoyarsk','gmt'=>'(GMT+07:00)','offset'=>'7'),
  array('id'=>'109','timezone_location'=>'Beijing','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'110','timezone_location'=>'Chongqing','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'111','timezone_location'=>'Hong Kong','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'112','timezone_location'=>'Irkutsk','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'113','timezone_location'=>'Kuala Lumpur','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'114','timezone_location'=>'Perth','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'115','timezone_location'=>'Singapore','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'116','timezone_location'=>'Taipei','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'117','timezone_location'=>'Ulaan Bataar','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'118','timezone_location'=>'Urumqi','gmt'=>'(GMT+08:00)','offset'=>'8'),
  array('id'=>'119','timezone_location'=>'Osaka','gmt'=>'(GMT+09:00)','offset'=>'9'),
  array('id'=>'120','timezone_location'=>'Sapporo','gmt'=>'(GMT+09:00)','offset'=>'9'),
  array('id'=>'121','timezone_location'=>'Seoul','gmt'=>'(GMT+09:00)','offset'=>'9'),
  array('id'=>'122','timezone_location'=>'Tokyo','gmt'=>'(GMT+09:00)','offset'=>'9'),
  array('id'=>'123','timezone_location'=>'Yakutsk','gmt'=>'(GMT+09:00)','offset'=>'9'),
  array('id'=>'124','timezone_location'=>'Adelaide','gmt'=>'(GMT+09:30)','offset'=>'9'),
  array('id'=>'125','timezone_location'=>'Darwin','gmt'=>'(GMT+09:30)','offset'=>'9'),
  array('id'=>'126','timezone_location'=>'Brisbane','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'127','timezone_location'=>'Canberra','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'128','timezone_location'=>'Guam','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'129','timezone_location'=>'Hobart','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'130','timezone_location'=>'Melbourne','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'131','timezone_location'=>'Port Moresby','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'132','timezone_location'=>'Sydney','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'133','timezone_location'=>'Vladivostok','gmt'=>'(GMT+10:00)','offset'=>'10'),
  array('id'=>'134','timezone_location'=>'Magadan','gmt'=>'(GMT+11:00)','offset'=>'11'),
  array('id'=>'135','timezone_location'=>'New Caledonia','gmt'=>'(GMT+11:00)','offset'=>'11'),
  array('id'=>'136','timezone_location'=>'Solomon Is.','gmt'=>'(GMT+11:00)','offset'=>'11'),
  array('id'=>'137','timezone_location'=>'Auckland','gmt'=>'(GMT+12:00)','offset'=>'12'),
  array('id'=>'138','timezone_location'=>'Fiji','gmt'=>'(GMT+12:00)','offset'=>'12'),
  array('id'=>'139','timezone_location'=>'Kamchatka','gmt'=>'(GMT+12:00)','offset'=>'12'),
  array('id'=>'140','timezone_location'=>'Marshall Is.','gmt'=>'(GMT+12:00)','offset'=>'12'),
  array('id'=>'141','timezone_location'=>'Wellington','gmt'=>'(GMT+12:00)','offset'=>'12'),
  array('id'=>'142','timezone_location'=>'Nuku\'alofa','gmt'=>'(GMT+13:00)','offset'=>'13')
);
